<?php
include "../../config/master.php";

$id=$_POST['id'];
$name=$_POST['name'];
$gender=$_POST['gender'];
$age=$_POST['age'];
$mobile=$_POST['mobile'];

mysqli_query($conn,"
UPDATE family_members SET
name='$name',
gender='$gender',
age='$age',
mobile='$mobile'
WHERE id='$id'
");

echo json_encode(["status"=>"success"]);